#toolZoom-container {
    position: absolute;
    // right: 0px;
    top: 18px;
    margin: 10px;
    text-align: center;
}

.btn-gtxfvs-tool-zoom {
    padding: 1px 3px !important;
    margin: 7px;
    // box-shadow: 3px 3px 3px #CCC;
}